<div id="expired" ng-controller="ExpiredCtrl">
	<div id="drop-select">
		<div class="scroll-y">
			<div class="tcenter">
				<h1 style="margin-bottom: 0; margin-top: 50px" ng-if="core.dropperLicense.hasLicense">Oups, deine Dropper {{getLicenceKindName()}} ist abgelaufen</h1>
				<h1 style="margin-bottom: 0; margin-top: 50px" ng-if="!core.dropperLicense.hasLicense">Oups, du hast noch keine Dropper Lizenz</h1>
				<h4 style="margin-bottom: 40px">
					<span ng-if="core.dropperLicense.type=='subscription'" style="line-height:1.4">Um weiterhin Drops bearbeiten zu können, musst du deine Subscription verlängern.<br/>Keine Angst, alle Drops im Shop laufen solange weiter bis deine Lizenz verlängert ist.</span>
					<span ng-if="core.dropperLicense.type=='demo'" style="line-height:1.4">Alle Drops in deinem Shop sind deaktiviert und laufen erst wieder, sobald du eine Subscription erworben hast.</span>
					<span ng-if="!core.dropperLicense.hasLicense" style="line-height:1.4">Um Drops ausführen zu können benötigst du eine Lizenz</span>
				</h4>
			</div>
			<!-- List Options -->
			<div class="drop-list">
				<!-- no license -->
				<div ng-if="!core.dropperLicense.hasLicense">
					<div class="drop" ng-click="openLink(storeURL + '/Dropper?test')">
						<span class="drop-image no-img" style="background-image:url()"></span>
						<div class="name">Demolizenz anfordern</div>
						<div class="desc">Erstelle dir hier einfach eine Demolizenz</div>
					</div>
					<div class="drop" ng-click="openLink(storeURL + '/Dropper?buy')">
						<span class="drop-image no-img" style="background-image:url()"></span>
						<div class="name">Subscription erwerben</div>
						<div class="desc">Entscheide dich für eine der Dropper Subscriptions</div>
					</div>
				</div>
				<!-- subscription options -->
				<div ng-if="core.dropperLicense.type === 'subscription'">
					<div class="drop" ng-click="openLink(storeURL + '/' + core.dropperLicense.license.url + '?buy')">
						<span class="drop-image no-img" style="background-image:url()"></span>
						<div class="name">Lizenz verlängern</div>
						<div class="desc">Klicke hier um deine Subscription zu verlängern</div>
					</div>
					<div class="drop" ng-click="openLink(storeURL + '/Dropper#dropper-pricing-infos')">
						<span class="drop-image no-img" style="background-image:url()"></span>
						<div class="name">Was passiert jetzt?</div>
						<div class="desc">Informationen über die Gültigkeit von Lizenzen</div>
					</div>
				</div>
				<!-- demo options -->
				<div ng-if="core.dropperLicense.type === 'demo'">
					<div class="drop" ng-click="openLink(storeURL + '/Dropper?buy')">
						<span class="drop-image no-img" style="background-image:url()"></span>
						<div class="name">Subscription erwerben</div>
						<div class="desc">Entscheide dich für eine der Dropper Subscriptions</div>
					</div>
					<div class="drop" ng-click="openLink(storeURL + '/Dropper?support')">
						<span class="drop-image no-img" style="background-image:url()"></span>
						<div class="name">Feedback geben</div>
						<div class="desc">Gebe uns Feeback zu deiner Zeit mit der Demo.</div>
					</div>
				</div>
				<!-- valid for all -->
				<div class="drop" ng-click="openLink(storeURL + '/Dropper?ticket')">
					<span class="drop-image no-img" style="background-image:url()"></span>
					<div class="name">Support</div>
					<div class="desc">Du hast Fragen oder Probleme? Trete mit uns in Kontakt</div>
				</div>
			</div>
			<!-- Information about the Dropper License -->
			<div class="foot tcenter" ng-if="core.dropperLicense.hasLicense">Dropper {{getLicenceTypeName()}} v{{core.dropperVersion}} ({{getLicenceKindName()}}) &ndash; {{core.dropperLicense.reason}}</div>
		</div>
	</div>
</div>